<nav class="navbar navbar-light" style="background-color: #e3f2fd;">
  <h2>Nos chambres</h2>

  <form (ngSubmit)="searchByNumber()">

    <label for="labelFilter">Filtre : </label>
    <input type="text" id="labelFilter" name="labelFilter" [(ngModel)]="labelFilter" />

    <input type="button" class="btn btn-primary" type="submit" value="Choisir" />

  </form>
</nav>

<div id="searchResults" *ngIf="displayResultList">
  <ul>
    <li *ngFor="let item of list">
      {{item.number|number}} : {{item.description}} {{item.price}}€
    </li>
  </ul>
</div>
